{**
 * @copyright (c) JTL-Software-GmbH
 * @license http://jtl-url.de/jtlshoplicense
 *}
{if !empty($hinweis)}
    <div class="alert alert-info">{$hinweis}</div>
{/if}
{if !empty($fehlendeAngaben) && !$hinweis}
    <div class="alert alert-danger">{lang key="yourDataDesc" section="account data"}</div>
{/if}
{if isset($fehlendeAngaben.email_vorhanden) && $fehlendeAngaben.email_vorhanden == 1}
    <div class="alert alert-danger">{lang key="emailAlreadyExists" section="account data"}</div>
{/if}
{if isset($fehlendeAngaben.formular_zeit) && $fehlendeAngaben.formular_zeit == 1}
    <div class="alert alert-danger">{lang key="formToFast" section="account data"}</div>
{/if}
<div id="register-customer" class="row">
    {if isset($context) && $context === 'easycheckout'}
        <div class="col-xs-12 col-md-9">
            <div class="row">
                <div class="col-xs-12 top10 bottom10 s360-checkout-existing-customer">
                    {lang key="alreadyCustomer" section="global"}{if !$s360_checkoutEasy.loginOpenByDefault}: <a class="btn cta cta-standard {s360_load_global_setting type="cta_variant"}" href="#" onclick="$('#existing-customer').slideDown();$(this).attr('disabled','disabled');return false;" title="{lang key="login" section="checkout"}">{lang key="login" section="checkout"}</a>{/if}
                </div>
                <div class="col-xs-12">
                    <div id="existing-customer"{if !$s360_checkoutEasy.loginOpenByDefault} style="display:none;"{/if}>
                        <form method="post" action="{get_static_route id='bestellvorgang.php'}" class="form evo-validate" id="order_register_or_login">
                            {block name="checkout-login"}
                                <div class="bottom20">
                                    {block name="checkout-login-body"}
                                        <fieldset>
                                            {$jtl_token}
                                            {include file="register/form/customer_login.tpl" withSidebar=$withSidebar}
                                        </fieldset>
                                    {/block}
                                </div>
                            {/block}
                        </form>
                    </div>
                </div>
                <div class="col-xs-12">
                    <div class="visible-xs-block strike no-horizontal-padding text-smaller bottom10"><span>{s360_lang key='et360_lpa_or'}</span></div>
                    <div class="hidden-xs no-horizontal-padding text-smaller bottom10"><span>{s360_lang key='et360_lpa_or'}</span></div>
                    <div id="customer">
                        <form method="post" action="{get_static_route id='bestellvorgang.php'}" class="form evo-validate" id="form-register">
                            {$jtl_token}
                            {include file='register/form/customer_account.tpl' checkout=1 step="formular" hideCompanyInputs=$s360_checkoutEasy.hideCompanyInputs}
                            {include file='checkout/inc_shipping_address.tpl' hideCompanyInputs=$s360_checkoutEasy.hideCompanyInputs}

                            <input type="hidden" name="checkout" value="1">
                            <input type="hidden" name="form" value="1">
                            <input type="hidden" name="editRechnungsadresse" value="0">
                            <button type="submit" class="{if $s360_checkoutEasy.displayDefaultFormSubmits === false}s360-force-hidden {/if}cta cta-checkout-continue pull-right {s360_load_global_setting type="cta_variant"}">{lang key="sendCustomerData" section="account data"}</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xs-12 col-md-3">
            {include file='solution360/checkout_sidebar.tpl' context='checkout_step0' s360_checkoutEasy=$s360_checkoutEasy}
        </div>
    {else}
        {capture assign="lpa_mode"}{s360_get_lpa_mode}{/capture}
        {if $lpa_mode === 'p' || $lpa_mode === 'lp'}
            <div class="amapay-checkout col-xs-12">
                <div class="amapay-checkout-text text-muted text-smaller bottom10">{s360_lang key='et360_lpa_checkout_with_amazon'}</div>
                {* we use the basket-selector here because we do not want the whole "during checkout" widget to display, but only the button! *}
                <div id="amapay-checkout-button-only"></div>
                <div class="visible-xs-block strike no-horizontal-padding text-smaller top10 bottom10"><span>{s360_lang key='et360_lpa_or'}</span></div>
                <div class="hidden-xs no-horizontal-padding text-smaller top10"><span>{s360_lang key='et360_lpa_or'}</span></div>
            </div>
        {/if}
        <div class="col-xs-12 col-md-4 col-lg-3">
            <div id="existing-customer" style="display:block;">{* The display:block is needed because in former theme variants this block might be set to display:none and was togglable with a checkbox - the checkbox was removed, hence we MUST ensure it is visible even in the presence of an older theme! *}
                <form method="post" action="{get_static_route id='bestellvorgang.php'}" class="form evo-validate" id="order_register_or_login">
                    {block name="checkout-login"}
                        <div class="bottom20">
                            {block name="checkout-login-body"}
                                <fieldset>
                                    {$jtl_token}
                                    <legend>{block name="checkout-login-title"}{lang key="alreadyCustomer" section="global"}{/block}</legend>
                                    {include file="register/form/customer_login.tpl" withSidebar=$withSidebar}
                                </fieldset>
                            {/block}
                        </div>
                    {/block}
                </form>
            </div>
        </div>
        <div id="customer" class="col-xs-12 col-md-8 col-lg-9">
            <div>
                <form method="post" action="{get_static_route id='bestellvorgang.php'}" class="form evo-validate" id="form-register">
                    {$jtl_token}
                    {include file='register/form/customer_account.tpl' checkout=1 step="formular"}
                    {include file='checkout/inc_shipping_address.tpl'}

                    <input type="hidden" name="checkout" value="1">
                    <input type="hidden" name="form" value="1">
                    <input type="hidden" name="editRechnungsadresse" value="0">
                    <button type="submit" class="cta cta-checkout-continue pull-right {s360_load_global_setting type="cta_variant"}">{lang key="sendCustomerData" section="account data"}</button>
                </form>
            </div>
        </div>
    {/if}
</div>


