{strip}
    {if $s360_articleSlider.enabled && isset($s360_articleSlider.articles) && count($s360_articleSlider.articles) > 0}
        <div class="s360-wrapper s360-article-slider-wrapper{if $s360_articleSlider.elementClasses != ''} {$s360_articleSlider.elementClasses}{/if}" id="{$s360_articleSlider.elementId}">
            {block name="s360-article-slider-styles"}
            {if $s360_articleSlider.colors.enabled}
                <style type="text/css" scoped>
                {if $s360_articleSlider.colors.boxBackground != ''}
                    #{$s360_articleSlider.elementId} .product-cell {
                        background-color: {$s360_articleSlider.colors.boxBackground};
                    }
                    #{$s360_articleSlider.elementId} .product-cell:hover {
                        background-color: {$s360_articleSlider.colors.boxBackground};
                        opacity: 0.8;
                    }
                    {* disable hide on hover/show on hover functionality by always showing the hide-on-hover content *}
                    #{$s360_articleSlider.elementId} .show-on-hover,
                    #{$s360_articleSlider.elementId} .show-on-hover:hover {
                        display: none;
                    }
                    #{$s360_articleSlider.elementId} .hide-on-hover,
                    #{$s360_articleSlider.elementId} .hide-on-hover:hover {
                        display: block;
                    }
                {/if}
                {if $s360_articleSlider.colors.text != ''}
                    #{$s360_articleSlider.elementId} .s360-product-cell-wrap-link,
                    #{$s360_articleSlider.elementId} .product-cell .caption,
                    #{$s360_articleSlider.elementId} .product-cell .caption .title,
                    #{$s360_articleSlider.elementId} .product-cell .caption .product-manufacturer,
                    #{$s360_articleSlider.elementId} .product-cell .caption .base-price,
                    #{$s360_articleSlider.elementId} .product-cell .caption .price:not(.special-price) .font-price,
                    #{$s360_articleSlider.elementId} .product-cell .caption .price:not(.special-price) .instead-of.old-price,
                    #{$s360_articleSlider.elementId} .product-cell .caption .price:not(.special-price) .footnote-reference {
                        color: {$s360_articleSlider.colors.text};
                    }
                    #{$s360_articleSlider.elementId} .s360-product-cell-wrap-link:hover {
                        color: {$s360_articleSlider.colors.text};
                        opacity: 0.8;
                    }
                {/if}
                {if $s360_articleSlider.colors.specialPrice != ''}
                    #{$s360_articleSlider.elementId} .price_wrapper .special-price,
                    #{$s360_articleSlider.elementId} .price_wrapper .special-price .font-price,
                    #{$s360_articleSlider.elementId} .price_wrapper .special-price .footnote-reference {
                        color: {$s360_articleSlider.colors.specialPrice};
                    }
                {/if}
                {if $s360_articleSlider.colors.arrows != ''}
                    #{$s360_articleSlider.elementId} .slick-arrow {
                        background-color: transparent;
                        color: {$s360_articleSlider.colors.arrows};
                    }
                    #{$s360_articleSlider.elementId} .slick-arrow:hover {
                        background-color: transparent;
                        opacity: 0.8;
                        color: {$s360_articleSlider.colors.arrows};
                    }
                {/if}
                </style>
            {/if}
            {/block}
            <div class="container bg-color-default">
                {if $s360_articleSlider.headline != ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="h2 s360-article-slider-headline s360-element-headline {$s360_articleSlider.headlineFont.classes}" {if $s360_articleSlider.headlineFont.enabled}style="{$s360_articleSlider.headlineFont.styles}"{/if}>
                                {$s360_articleSlider.headline}
                            </div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-xs-12">
                        {include file='snippets/product_slider.tpl'
                            productlist=$s360_articleSlider.articles title=""
                            slider_id=$s360_articleSlider.id
                            slideCountXs=$s360_articleSlider.slideCountXs
                            slideCountSm=$s360_articleSlider.slideCountSm
                            slideCountMd=$s360_articleSlider.slideCountMd
                            slideCountLg=$s360_articleSlider.slideCountLg
                            hideManufacturers=$s360_articleSlider.hideManufacturers
                            hideRatings=$s360_articleSlider.hideRatings
                        }
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}