{* the sidebar on checkout .tpl is only included, not rendered by itself *}
<div class="s360-checkout-sidebar-wrapper s360-sticky s360-sticky-affix" data-affix-to="#s360-checkout-content" data-sticky-breakpoints='{ "xs":false, "sm":false, "md":true, "lg":true }'>
    <div class="row">
        <div class="col-xs-12">
            <div class="s360-checkout-sidebar-products">
                <div class="pull-left">{lang key="products" section="global"}:</div>
                <div class="pull-right text-right">{$WarenkorbArtikelPositionenanzahl}</div>
            </div>
        </div>
        <div class="col-xs-12">
            <div class="s360-checkout-sidebar-total">
                {if isset($smarty.session.Bestellung->GuthabenNutzen) && $smarty.session.Bestellung->GuthabenNutzen == 1}
                    <div class="s360-customer-credit">
                        <div class="pull-left">{lang key="useCredit" section="account data"}:</div>
                        <div class="pull-right text-right text-nowrap">{$smarty.session.Bestellung->GutscheinLocalized}</div>
                    </div>
                {/if}
                <div class="s360-total clearfix">
                    <div class="pull-left">{lang key="totalSum"}:</div>
                    <div class="pull-right text-right text-nowrap">{$WarensummeLocalized[0]}</div>
                </div>
                {if $NettoPreise}
                    <div class="s360-total-net text-smaller clearfix">
                        <div class="pull-left">{lang key="totalSum"} ({lang key="net" section="global"}):</div>
                        <div class="pull-right text-nowrap text-right">{$WarensummeLocalized[$NettoPreise]}</div>
                    </div>
                {/if}
                {if $Einstellungen.global.global_steuerpos_anzeigen !== 'N' && isset($Steuerpositionen) && $Steuerpositionen|@count > 0}
                    {foreach name=steuerpositionen from=$Steuerpositionen item=Steuerposition}
                        <div class="s360-tax text-smaller clearfix">
                            <div class="pull-left">{$Steuerposition->cName}</div>
                            <div class="pull-right text-nowrap text-right">{$Steuerposition->cPreisLocalized}</div>
                        </div>
                    {/foreach}
                {/if}

            </div>
        </div>
        {if $context === 'checkout_step5'}
            <div class="col-xs-12">
                <div class="s360-checkout-sidebar-checkboxes text-smaller">
                    <form method="post" name="agbform" id="complete_order" action="{get_static_route id='bestellabschluss.php'}" class="evo-validate">
                        {$jtl_token}
                        {if $Einstellungen.kaufabwicklung.bestellvorgang_wrb_anzeigen == 1}
                            <div class="row">
                                {lang key="cancellationPolicyNotice" section="checkout" assign="cancellationPolicyNotice"}
                                {lang key="wrb" section="checkout" assign="wrb"}
                                {if isset($AGB->kLinkWRB) && $AGB->kLinkWRB > 0}
                                    {assign var='linkWRB' value='<a href="navi.php?s='|cat:$AGB->kLinkWRB|cat:'" class="popup">'|cat:$wrb|cat:'</a>'}
                                    <div class="col-xs-12 cancellation-policy">{$cancellationPolicyNotice|replace:"#LINK_WRB#":$linkWRB}</div>
                                {elseif !empty($AGB->cWRBContentHtml)}
                                    {block name="checkout-confirmation-modal-agb-html"}
                                        {assign var='linkWRB' value='<a href="#" data-toggle="modal" data-target="#wrbHtmlModal" class="modal-popup" id="wrb">'|cat:$wrb|cat:'</a>'}
                                        <div class="col-xs-12 cancellation-policy">{$cancellationPolicyNotice|replace:'#LINK_WRB#':$linkWRB}</div>
                                        <div class="modal fade" id="wrbHtmlModal" tabindex="-1" role="dialog" aria-labelledby="wrbHtmlLabel">
                                            <div class="modal-dialog" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                                        <h4 class="modal-title" id="wrbHtmlLabel">{lang key="wrb" section="checkout"}</h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        {$AGB->cWRBContentHtml}
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    {/block}
                                {elseif !empty($AGB->cWRBContentText)}
                                    {block name="checkout-confirmation-modal-agb-text"}
                                        {assign var='linkWRB' value='<a href="#" data-toggle="modal" data-target="#wrbTextModal" class="modal-popup" id="wrb">'|cat:$wrb|cat:'</a>'}
                                        <div class="col-xs-12 cancellation-policy">{$cancellationPolicyNotice|replace:'#LINK_WRB#':$linkWRB}</div>
                                        <div class="modal fade" id="wrbTextModal" tabindex="-1" role="dialog" aria-labelledby="wrbTextLabel">
                                            <div class="modal-dialog" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                                        <h4 class="modal-title" id="wrbTextLabel">{lang key="wrb" section="checkout"}</h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        {$AGB->cWRBContentText}
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    {/block}
                                {/if}
                            </div>
                        {/if}
                        {if !isset($smarty.session.cPlausi_arr)}
                            {assign var=plausiArr value=array()}
                        {else}
                            {assign var=plausiArr value=$smarty.session.cPlausi_arr}
                        {/if}

                        {hasCheckBoxForLocation bReturn="bCheckBox" nAnzeigeOrt=$nAnzeigeOrt cPlausi_arr=$plausiArr cPost_arr=$cPost_arr}
                        {if $bCheckBox}
                            {include file='snippets/checkbox.tpl' nAnzeigeOrt=$nAnzeigeOrt cPlausi_arr=$plausiArr cPost_arr=$cPost_arr}
                        {/if}
                        <input type="hidden" name="abschluss" value="1"/>
                        <input type="hidden" id="comment-hidden" name="kommentar" value=""/>
                        <button type="submit" id="complete-order-button" class="cta cta-full-width cta-checkout-continue {s360_load_global_setting type="cta_variant"}">{lang key="orderLiableToPay" section="checkout"}</button>
                    </form>
                </div>
            </div>
        {/if}
        <div class="col-xs-12">
            <div class="s360-checkout-sidebar-action">
                {if $context !== 'checkout_step5' && ($context !== 'checkout_step3' || isset($Versandarten))}
                    <button class="btn cta cta-full-width cta-checkout-continue {s360_load_global_setting type="cta_variant"}"
                            {* Note: on step0 this button works like 'login' iff a password is set and no last name was entered - else it works like a 'continue as new customer' *}
                            {* Also note: this button only delegates clicks to the actual form buttons, hidden or not *}
                            {if $context === 'checkout_step0'} onclick="if( $('#order_register_or_login [name=\'passwort\']').val() !== '' && $('#form-register [name=\'nachname\']').val() === '') { $('#order_register_or_login input[type=\'submit\']').click(); } else { $('#form-register button[type=\'submit\']').first().click(); }"{/if}
                            {if $context === 'checkout_step1'} onclick="$('#neukunde button[type=\'submit\']').first().click();"{/if}
                            {if $context === 'checkout_step3'} onclick="if($('#ppp-submit').length) { $('#ppp-submit').click(); } else { $('.s360-checkout-form-deliverymethod-payment button[type=\'submit\']').first().click(); }"{/if}
                    >{s360_lang key='et360_checkout_continue'}</button>
                {/if}
            </div>
        </div>
        {if $context !== 'checkout_step5'}
            <div class="col-xs-12">
                <div class="s360-checkout-sidebar-paybutton-placeholder text-center">
                    {capture assign="lpa_mode"}{s360_get_lpa_mode}{/capture}
                    {if ($lpa_mode === 'p' || $lpa_mode === 'lp') && ($context === 'checkout_step0' || $context === 'checkout_step1')}
                        <div class="amapay-checkout">
                            <div id="amapay-checkout-button-only"></div>
                        </div>
                    {/if}
                </div>
            </div>
        {/if}
        <div class="col-xs-12">
            <div class="s360-checkout-sidebar-custom">
                {$s360_checkoutEasy.customContentSidebar}
            </div>
        </div>
        {$cEstimatedDelivery = $smarty.session.Warenkorb->getEstimatedDeliveryTime()}
        {if $cEstimatedDelivery|@count_characters > 0}
            <div class="col-xs-12">
                <div class="s360-checkout-sidebar-delivery">
                    <div class="pull-left">{lang key="shippingTime" section="global"}:</div>
                    <div class="pull-right text-right">{$cEstimatedDelivery}</div>
                </div>
            </div>
        {/if}
        {if $context === 'checkout_step5'}
            <div class="col-xs-12">
                <div class="s360-checkout-sidebar-cupons">
                    {if $GuthabenMoeglich && $Kunde->fGuthaben > 0 && (!isset($smarty.session.Bestellung->GuthabenNutzen) || !$smarty.session.Bestellung->GuthabenNutzen)}
                        {block name="checkout-confirmation-credit"}
                            <div>
                                <form method="post" action="{get_static_route id='bestellvorgang.php'}" class="form form-inline">
                                    {$jtl_token}
                                    <p class="bottom5">{lang key="yourCreditIs" section="account data"} <strong class="credit-amount">{$GuthabenLocalized}</strong></p>
                                    <input type="hidden" name="guthabenVerrechnen" value="1" />
                                    <input type="hidden" name="guthaben" value="1" />
                                    <button type="submit" class="submit btn btn-default btn-block cta cta-standard {s360_load_global_setting type="cta_variant"}">{lang key="useCredits" section="checkout"}</button>
                                </form>
                            </div>
                        {/block}
                    {/if}
                    {if $KuponMoeglich}
                        {block name="checkout-confirmation-coupon"}
                            <div id="panel-edit-coupon" class="top5">
                                {include file='checkout/coupon_form.tpl' context='checkout_sidebar'}
                            </div>
                        {/block}
                    {/if}
                </div>
            </div>
        {/if}
    </div>
</div>