{strip}
    <div class="s360-newsletter-wrapper s360-wrapper{if $s360_footerNewsletter.elementClasses != ''} {$s360_footerNewsletter.elementClasses}{/if}{if $s360_footerNewsletter.size === "Boxed"} boxed{else} full-width{/if}" id="{$s360_footerNewsletter.elementId}">
        {block name="s360-footer-newsletter-styles"}
        {if $s360_footerNewsletter.colors.enabled}
            <style type="text/css" scoped>
            {if $s360_footerNewsletter.colors.background != ''}
                #{$s360_footerNewsletter.elementId} {
                    background-color:{$s360_footerNewsletter.colors.background};
                }
            {/if}
            {if $s360_footerNewsletter.colors.icon != ''}
                #{$s360_footerNewsletter.elementId} .s360-newsletter-addon-left {
                    color: {$s360_footerNewsletter.colors.icon};
                }
            {/if}
            {if $s360_footerNewsletter.colors.button != ''}
                #{$s360_footerNewsletter.elementId} button {
                    background-color:{$s360_footerNewsletter.colors.button};
                    border-color:{$s360_footerNewsletter.colors.button};
                }
                #{$s360_footerNewsletter.elementId} button:hover {
                    background-color:{$s360_footerNewsletter.colors.button};
                    border-color:{$s360_footerNewsletter.colors.button};
                    opacity: 0.8;
                }
            {/if}
            </style>
        {/if}
        {/block}
        <div class="container">
            <div class="row">
                {if $s360_footerNewsletter.headlineText != ''}
                    <div class="col-xs-12 h1 s360-newsletter-headline {$s360_footerNewsletter.headlineTextFont.classes}" {if $s360_footerNewsletter.headlineTextFont.enabled}style="{$s360_footerNewsletter.headlineTextFont.styles}"{/if}>
                        {$s360_footerNewsletter.headlineText}
                    </div>
                {/if}
                <div class="col-xs-12 s360-newsletter-form">
                    <form id="s360-footer-newsletter-form" method="POST" action="{get_static_route id='newsletter.php'}">
                        <div class="row">
                            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 col-lg-6 col-lg-offset-3">
                                <div class="input-group">
                                    <span class="input-group-addon s360-newsletter-addon-left"><i class="fa fa-envelope" aria-hidden="true"></i></span>
                                    <input type="hidden" name="abonnieren" value="2"/>
                                    <input type="email" size="20" name="cEmail" id="newsletter_email" class="form-control {$s360_footerNewsletter.mailPlaceholderTextFont.classes}" {if $s360_footerNewsletter.mailPlaceholderTextFont.enabled}style="{$s360_footerNewsletter.mailPlaceholderTextFont.styles}"{/if} placeholder="{$s360_footerNewsletter.mailPlaceholderText}">
                                    <span class="input-group-btn hidden-xs">
                                        <button type="submit" class="btn cta cta-standard {$s360_footerNewsletter.superglobal.cta_variant} {$s360_footerNewsletter.buttonTextFont.classes}" {if $s360_footerNewsletter.buttonTextFont.enabled}style="{$s360_footerNewsletter.buttonTextFont.styles}"{/if}>{$s360_footerNewsletter.buttonText}</button>
                                    </span>
                                </div>
                            </div>
                            <div class="col-xs-12 visible-xs">
                                <button type="submit" class="btn cta cta-standard cta-full-width {$s360_footerNewsletter.superglobal.cta_variant} {$s360_footerNewsletter.buttonTextFont.classes}" {if $s360_footerNewsletter.buttonTextFont.enabled}style="{$s360_footerNewsletter.buttonTextFont.styles}"{/if}>{$s360_footerNewsletter.buttonText}</button>
                            </div>
                        </div>
                    </form>
                </div>
                {if $s360_footerNewsletter.descriptionText != ''}
                    <div class="col-xs-12 s360-newsletter-description">
                        <div class="text-center {$s360_footerNewsletter.descriptionTextFont.classes}" {if $s360_footerNewsletter.descriptionTextFont.enabled}style="{$s360_footerNewsletter.descriptionTextFont.styles}"{/if}>{$s360_footerNewsletter.descriptionText}</div>
                    </div>
                {/if}
            </div>
        </div>
    </div>
{/strip}