{strip}
    {if $s360_imageSimpleSlider.enabled}
        <div class="s360-wrapper s360-wrapper-image-simple-slider{if $s360_imageSimpleSlider.elementClasses != ''} {$s360_imageSimpleSlider.elementClasses}{/if}" id="{$s360_imageSimpleSlider.elementId}">
            {block name="s360-image-simple-slider-styles"}{/block}
            <div class="container{if $s360_imageSimpleSlider.displayMode === 'fluid'}-fluid{/if} bg-color-b1">
                {if $s360_imageSimpleSlider.headline !== ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="h2 s360-image-simple-slider-headline s360-element-headline {$s360_imageSimpleSlider.headlineFont.classes}" {if $s360_imageSimpleSlider.headlineFont.enabled}style="{$s360_imageSimpleSlider.headlineFont.styles}"{/if}>{$s360_imageSimpleSlider.headline}</div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-xs-12{if $s360_imageSimpleSlider.displayMode === 'fluid' && !$s360_imageSimpleSlider.slideSpacingEnabled} no-padding{/if}">
                        <div class="s360-image-simple-slider-container{if $s360_imageSimpleSlider.arrowsEnabled} with-arrows{/if}">
                            <div class="s360-image-simple-slider{if $s360_imageSimpleSlider.slideSpacingEnabled} with-spacing{/if} style-{$s360_imageSimpleSlider.displayStyle}" data-slick='{

                 "dots": {if $s360_imageSimpleSlider.bubblesEnabled}true{else}false{/if},
                 "arrows": {if $s360_imageSimpleSlider.arrowsEnabled}true{else}false{/if},
                 {if $s360_imageSimpleSlider.arrowsEnabled}
                 "nextArrow": "#s360-image-simple-slider-next-{$s360_imageSimpleSlider.id}",
                 "prevArrow": "#s360-image-simple-slider-prev-{$s360_imageSimpleSlider.id}",
                 {/if}
                 {if $s360_imageSimpleSlider.bubblesEnabled}
                 "appendDots": "#s360-image-simple-slider-bottom-nav-{$s360_imageSimpleSlider.id}",
                 {/if}
                 "autoplay": {if $s360_imageSimpleSlider.autoplayEnabled}true{else}false{/if},
                 "autoplaySpeed": {$s360_imageSimpleSlider.autoplayInterval},
                 "adaptiveHeight": {if $s360_imageSimpleSlider.adaptiveHeightEnabled}true{else}false{/if},
                 "centerMode": {if $s360_imageSimpleSlider.centerModeEnabled}true{else}false{/if}
                 }'
                                    {if isset($s360_imageSimpleSlider.slideCountXs) && $s360_imageSimpleSlider.slideCountXs > 0} data-slides-xs="{$s360_imageSimpleSlider.slideCountXs}"{/if}
                                    {if isset($s360_imageSimpleSlider.slideCountSm) && $s360_imageSimpleSlider.slideCountSm > 0} data-slides-sm="{$s360_imageSimpleSlider.slideCountSm}"{/if}
                                    {if isset($s360_imageSimpleSlider.slideCountMd) && $s360_imageSimpleSlider.slideCountMd > 0} data-slides-md="{$s360_imageSimpleSlider.slideCountMd}"{/if}
                                    {if isset($s360_imageSimpleSlider.slideCountLg) && $s360_imageSimpleSlider.slideCountLg > 0} data-slides-lg="{$s360_imageSimpleSlider.slideCountLg}"{/if}>
                                {foreach from=$s360_imageSimpleSlider.slides item=slide}
                                    {if $slide.image.url !== ''}
                                        <div class="image-simple-slide">
                                            <div class="image-simple-slide-content">
                                                {if isset($slide.link) && $slide.link !== ''}<a href="{$slide.link}" title="{$slide.image.alt}"{if $slide.externalLink} target="_blank" rel="nofollow"{/if}>{/if}
                                                    <img data-lazy="{$slide.image.url}" alt="{$slide.image.alt}" class="img-responsive"/>
                                                {if isset($slide.link) && $slide.link !== ''}</a>{/if}
                                            </div>
                                        </div>
                                    {/if}
                                {/foreach}
                            </div>
                            {if $s360_imageSimpleSlider.arrowsEnabled || $s360_imageSimpleSlider.bubblesEnabled}
                                <div class="s360-image-simple-slider-nav" id="s360-image-simple-slider-nav-{$s360_imageSimpleSlider.id}">
                                    {if $s360_imageSimpleSlider.arrowsEnabled}
                                        <div class="s360-image-simple-slider-prev enabled slick-arrow slick-hidden" id="s360-image-simple-slider-prev-{$s360_imageSimpleSlider.id}">
                                            <i class="fa fa-{s360_load_global_setting type="navIconLeft"}"></i>
                                        </div>
                                        <div class="s360-image-simple-slider-next enabled slick-arrow slick-hidden" id="s360-image-simple-slider-next-{$s360_imageSimpleSlider.id}">
                                            <i class="fa fa-{s360_load_global_setting type="navIconRight"}"></i>
                                        </div>
                                    {/if}
                                    {if $s360_imageSimpleSlider.bubblesEnabled}
                                        <div class="s360-image-simple-slider-nav-wrapper">
                                            <div class="s360-image-simple-slider-bottom-nav" id="s360-image-simple-slider-bottom-nav-{$s360_imageSimpleSlider.id}"></div>
                                        </div>
                                    {/if}
                                </div>
                            {/if}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}
