{strip}
    {if $s360_mainMenuDropdown.menuType !== 'mobile'}
        <div class="s360-main-menu-item-wrapper{if $s360_mainMenuDropdown.alignRight} pull-right{/if}{if $s360_mainMenuDropdown.elementClasses != ''} {$s360_mainMenuDropdown.elementClasses}{/if}" id="{$s360_mainMenuDropdown.elementId}">
            {block name="s360-main-menu-dropdown-styles"}{/block}
            <div class="s360-main-menu-dropdown s360-main-menu-item dropdown">
                <div class="dropdown-toggle {if !isset($s360_mainMenuDropdown.url) || $s360_mainMenuDropdown.url == ''}{$s360_mainMenuDropdown.titleFont.classes}{/if}" data-toggle="dropdown" {if !isset($s360_mainMenuDropdown.url) || $s360_mainMenuDropdown.url == ''}{if $s360_mainMenuDropdown.titleFont.enabled}style="{$s360_mainMenuDropdown.titleFont.styles}"{/if}{/if}>
                    {if isset($s360_mainMenuDropdown.url) && $s360_mainMenuDropdown.url != ''}
                    <a href="{$s360_mainMenuDropdown.url}" {if $s360_mainMenuDropdown.externalLink}target="_blank" rel="nofollow"{/if} class="s360-main-menu-mainlink {$s360_mainMenuDropdown.titleFont.classes}" title="{$s360_mainMenuDropdown.title|strip_tags:false}" {if $s360_mainMenuDropdown.titleFont.enabled}style="{$s360_mainMenuDropdown.titleFont.styles}"{/if}>
                        {/if}
                        {$s360_mainMenuDropdown.title}
                        {if isset($s360_mainMenuDropdown.url) && $s360_mainMenuDropdown.url != ''}
                    </a>
                    {/if}
                </div>
                <div class="dropdown-menu{if $s360_mainMenuDropdown.alignRight} dropdown-menu-right{/if}">
                    {foreach from=$s360_mainMenuDropdown.items item="item"}
                        <a href="{$item.url}" {if $item.externalLink}target="_blank" rel="nofollow"{/if} class="s360-main-menu-sublink {$item.titleFont.classes}" {if $item.titleFont.enabled}style="{$item.titleFont.styles}"{/if} title="{$item.title|strip_tags:false}">{$item.title}</a>
                    {/foreach}
                </div>
            </div>
        </div>
    {else}
        {* on mobile, a dropdown is a collapse *}
        <div class="s360-mobile-menu-item-wrapper{if $s360_mainMenuDropdown.elementClasses != ''} {$s360_mainMenuDropdown.elementClasses}{/if}" id="{$s360_mainMenuDropdown.elementId}">
            {block name="s360-mobile-menu-dropdown-styles"}{/block}
            <ul class="nav">
                <li class="s360-mobile-menu-dropdown s360-mobile-menu-item level-0">
                    <a class="{$s360_mainMenuDropdown.titleFont.classes}" href="#{$s360_mainMenuDropdown.elementId}-content" data-toggle="collapse" aria-expanded="false" aria-controls="{$s360_mainMenuDropdown.elementId}-content" {if $s360_mainMenuDropdown.titleFont.enabled}style="{$s360_mainMenuDropdown.titleFont.styles}"{/if}>
                        {$s360_mainMenuDropdown.title}
                        <i class="fa fa-angle-up nav-toggle s360-mobile-menu-nav-close pull-right"></i>
                        <i class="fa fa-angle-down nav-toggle s360-mobile-menu-nav-open pull-right"></i>
                    </a>
                    <ul class="nav collapse" id="{$s360_mainMenuDropdown.elementId}-content">
                        {if isset($s360_mainMenuDropdown.url) && $s360_mainMenuDropdown.url != ''}
                            <a href="{$s360_mainMenuDropdown.url}" {if $s360_mainMenuDropdown.externalLink}target="_blank" rel="nofollow"{/if} class="s360-mobile-menu-show-all s360-show-all" title="{$s360_mainMenuDropdown.title|strip_tags:false}">
                                <i class="fa fa-angle-double-right"></i>&nbsp;{lang key="showAll" section="global"}
                            </a>
                        {/if}
                        {foreach from=$s360_mainMenuDropdown.items item="item"}
                            <li class="level-1">
                                <a href="{$item.url}" {if $item.externalLink}target="_blank" rel="nofollow"{/if} class="s360-mobile-menu-sublink {$item.titleFont.classes}" {if $item.titleFont.enabled}style="{$item.titleFont.styles}"{/if} title="{$item.title|strip_tags:false}">{$item.title}</a>
                            </li>
                        {/foreach}
                    </ul>
                </li>
            </ul>
        </div>
    {/if}
{/strip}