{strip}
    {block name="s360-main-menu"}
        {if $s360_mainMenuGrid.elementHTML !== ''}
            <nav id="s360-main-menu" class="hidden-xs">
                <div class="s360-main-menu-grid {if $s360_mainMenuGrid.size === "Boxed"}boxed{elseif $s360_mainMenuGrid.size === "Fluid"}fluid{else}full-width{/if}{if $s360_mainMenuGrid.elementClasses != ''} {$s360_mainMenuGrid.elementClasses}{/if}" id="{$s360_mainMenuGrid.elementId}">
                    {block name="s360-main-menu-grid-styles"}
                    {if $s360_mainMenuGrid.colors.enabled}
                    <style type="text/css" scoped>
                        {if $s360_mainMenuGrid.colors.background !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-wrapper-main-menu {
                                background-color: {$s360_mainMenuGrid.colors.background};
                            }
                        {/if}
                        {if $s360_mainMenuGrid.colors.text !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-mainlink,
                            #{$s360_mainMenuGrid.elementId} .dropdown-toggle,
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-overflow-toggle a {
                                color: {$s360_mainMenuGrid.colors.text};
                            }
                        {/if}
                        {if $s360_mainMenuGrid.colors.hoverBackground !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper:hover {
                                background-color: {$s360_mainMenuGrid.colors.hoverBackground};
                            }
                        {/if}
                        {if $s360_mainMenuGrid.colors.hoverText !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper:hover,
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper:hover .dropdown-toggle,
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper:hover .s360-main-menu-mainlink,
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-overflow-toggle:hover a {
                                color: {$s360_mainMenuGrid.colors.hoverText};
                            }
                        {/if}
                        {if $s360_mainMenuGrid.colors.contentBackground !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper .dropdown-menu {
                                background-color: {$s360_mainMenuGrid.colors.contentBackground};
                                border-color: {$s360_mainMenuGrid.colors.contentBackground};
                            }
                        {/if}
                        {if $s360_mainMenuGrid.colors.contentText !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper .dropdown-menu,
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper .dropdown-menu a {
                                color: {$s360_mainMenuGrid.colors.contentText};
                            }
                        {/if}
                        {if $s360_mainMenuGrid.colors.contentHoverText !== ''}
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-item-wrapper .dropdown-menu a:hover,
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-tile a:hover .s360-main-menu-tile-item-header {
                                color: {$s360_mainMenuGrid.colors.contentHoverText};
                            }
                            #{$s360_mainMenuGrid.elementId} .s360-main-menu-tile a:hover .s360-main-menu-tile-item-image {
                                border-color: {$s360_mainMenuGrid.colors.contentHoverText};
                            }
                        {/if}
                    </style>
                    {/if}
                    {/block}
                    <div class="s360-wrapper s360-wrapper-main-menu{if $s360_mainMenuGrid.sticky} s360-sticky{/if}">
                        <div class="container{if $s360_mainMenuGrid.size === "Fluid"}-fluid{/if}">
                            <div class="row s360-main-menu s360-hover-{$s360_mainMenuGrid.hoverStyle}">
                                {* overflow toggle is the first element, in order to appear always as last right floating element *}
                                <div class="s360-main-menu-item-wrapper s360-main-menu-overflow-toggle pull-right hidden">
                                    <div class="s360-main-menu-item">
                                        <a href="#s360-main-menu-overflow" data-toggle="collapse" aria-expanded="false" aria-controls="s360-main-menu-overflow"><i class="fa fa-bars"></i></a>
                                    </div>
                                </div>
                                {$s360_mainMenuGrid.elementHTML}
                            </div>
                            <div class="row s360-main-menu s360-main-overflow collapse s360-hover-{$s360_mainMenuGrid.hoverStyle}" id="s360-main-menu-overflow">
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        {/if}
    {/block}
    {block name="s360-mobile-menu"}
        {* Embedded load of the mobile menu grid *}
        {s360_load_element id="mobileMenuGrid" type="mobileMenuGrid" area="3"}
    {/block}
{/strip}