{strip}
    <div class="s360-main-menu-item-wrapper{if $s360_mainMenuTile.alignRight} pull-right{/if}{if $s360_mainMenuTile.elementClasses != ''} {$s360_mainMenuTile.elementClasses}{/if}" id="{$s360_mainMenuTile.elementId}">
        {block name="s360-main-menu-tile-styles"}{/block}
        <div class="s360-main-menu-tile s360-main-menu-item dropdown">
            <div class="dropdown-toggle {if !isset($s360_mainMenuTile.url) || $s360_mainMenuTile.url == ''}{$s360_mainMenuTile.titleFont.classes}{/if}" data-toggle="dropdown" {if !isset($s360_mainMenuTile.url) || $s360_mainMenuTile.url == ''}{if $s360_mainMenuTile.titleFont.enabled}style="{$s360_mainMenuTile.titleFont.styles}"{/if}{/if}>
                {if isset($s360_mainMenuTile.url) && $s360_mainMenuTile.url != ''}
                <a href="{$s360_mainMenuTile.url}" {if $s360_mainMenuTile.externalLink}target="_blank" rel="nofollow"{/if} class="s360-main-menu-mainlink {$s360_mainMenuTile.titleFont.classes}" title="{$s360_mainMenuTile.title|strip_tags:false}"{if $s360_mainMenuTile.titleFont.enabled} style="{$s360_mainMenuTile.titleFont.styles}"{/if}>
                    {/if}
                    {$s360_mainMenuTile.title}
                    {if isset($s360_mainMenuTile.url) && $s360_mainMenuTile.url != ''}
                </a>
                {/if}
            </div>
            <div class="dropdown-menu auto-adjust" data-auto-adjust-to=".s360-main-menu" data-fullwidth="true">
                <div class="row equal">
                    {foreach name="tiles" from=$s360_mainMenuTile.items item="item"}
                        <div class="col-xs-3 col-xs-override-20p equalized s360-main-menu-tile-item">
                            {if $item.url != ''}
                                <a href="{$item.url}" {if $item.externalLink}target="_blank" rel="nofollow"{/if} class="s360-main-menu-sublink" title="{$item.title|strip_tags:false}">
                            {else}
                                <span class="no-link">
                            {/if}
                            <div class="s360-main-menu-tile-item-header {$item.titleFont.classes}"{if $item.titleFont.enabled} style="{$item.titleFont.styles}"{/if}>
                                <span class="s360-main-menu-tile-item-title">
                                    {$item.title}
                                </span>
                            </div>
                            {if isset($item.image)}
                                <div class="text-center s360-main-menu-tile-item-image" style="background-image: url('{$item.image.url}')"></div>
                            {/if}
                            {if $item.text !== ''}
                                <div class="s360-main-menu-tile-item-text {$item.textFont.classes}"{if $item.textFont.enabled} style="{$item.textFont.styles}"{/if}>{$item.text}</div>
                            {/if}
                            {if $item.url != ''}
                                </a>
                            {else}
                                </span>
                            {/if}
                        </div>
                        {if $smarty.foreach.tiles.iteration % 5 == 0}
                            <div class="clearfix"></div>
                        {/if}
                    {/foreach}
                </div>
            </div>
        </div>
    </div>
{/strip}