{strip}
    {if $s360_usps.headline != ''}
        <div class="s360-wrapper s360-usp-bar-wrapper{if $s360_usps.elementClasses != ''} {$s360_usps.elementClasses}{/if}" id="{$s360_usps.elementId}-headline">
            {block name="s360-usp-bar-headline-styles"}{/block}
            <div class="container bg-color-default pad-bot0">
                <div class="row">
                    <div class="s360-usp-bar">
                        <div class="col-xs-12 s360-usp-bar-headline h2 s360-element-headline{if $s360_usps.size === "Boxed"} no-margin-bottom{/if} {$s360_usps.headlineFont.classes}" {if $s360_usps.headlineFont.enabled}style="{$s360_usps.headlineFont.styles}"{/if}>{$s360_usps.headline}</div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
    <div class="s360-wrapper s360-usp-bar-wrapper{if $s360_usps.size === "Boxed"} boxed{else} full-width{/if}" id="{$s360_usps.elementId}">
        {block name="s360_usp_bar_styles"}
            {if $s360_usps.colors.enabled}
            <style type="text/css" scoped>
                {if $s360_usps.colors.background != ''}
                    #{$s360_usps.elementId}.full-width,
                    #{$s360_usps.elementId} .s360-usp-bar-items {
                        background-color:{$s360_usps.colors.background};
                    }
                {/if}
                {if $s360_usps.colors.icons != ''}
                    #{$s360_usps.elementId} .s360-usp-bar-item-icon {
                        color:{$s360_usps.colors.icons};
                    }
                {/if}
            </style>
            {/if}
        {/block}
        <div class="container {if $s360_usps.size === "Boxed"} bg-color-default{/if}">
            <div class="row">
                <div class="col-xs-12">
                    <div class="s360-usp-bar-items">
                        <div class="row">
                            {foreach from=$s360_usps.items item=item name=items}
                                <div class="
                                     {if $s360_usps.itemsTotal === 1} col-xs-12
                                     {elseif $s360_usps.itemsTotal === 2} col-xs-6
                                     {elseif $s360_usps.itemsTotal === 3} {if $smarty.foreach.items.iteration === 3}col-xs-12{else}col-xs-6{/if} col-sm-4
                                     {else} col-xs-6 col-sm-6 col-md-3 col-lg-3
                                     {/if}
                                     ">
                                    {if $item.link != ''}
                                        <a href="{$item.link}" {if $item.externalLink}target="_blank" rel="nofollow"{/if}>
                                        {/if}
                                        <div class="s360-usp-bar-item"
                                                {if $item.tooltipTitle !=='' || $item.tooltipText !== ''}
                                                    data-toggle="popover"
                                                    {if $item.tooltipPosition !== ''}data-placement="auto {$item.tooltipPosition}"{/if}
                                                    data-container="body"
                                                    {if $item.tooltipTitle !==''}title="{$item.tooltipTitle}"{/if}
                                                    {if $item.tooltipText !==''}data-content="{$item.tooltipText|escape:"html"}"{/if}
                                                {/if}>
                                            <div class="row">
                                                {if $item.icon != ''}<div class="col-xs-12 col-sm-4 s360-usp-bar-item-icon text-center"><i class="fa fa-fw fa-3x {$item.icon}"></i></div>{/if}
                                                <div class="col-xs-12{if $item.icon != ''} col-sm-8{/if} s360-usp-bar-item-text h3 {$item.textFont.classes}" {if $item.textFont.enabled}style="{$item.textFont.styles}"{/if}><p>{$item.text}</p></div>
                                            </div>
                                        </div>
                                        {if $item.link != ''}
                                        </a>
                                    {/if}
                                </div>
                            {/foreach}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{/strip}