{strip}
    {if $smarty.session.Warenkorb->PositionenArr|@count > 0}
        <div class="h3 dropdown-header">
            {lang key="basket" section="global"} ({$smarty.session.Warenkorb->PositionenArr|@count})
        </div>
        <div class="s360-cart-dropdown-items-wrapper no-horizontal-padding">
            <div class="dropdown-cart-items">
                {s360_load_global_setting type="basketDropdownLimit" assignTo="basketDropdownLimit"}
                {foreach from=$smarty.session.Warenkorb->PositionenArr item=oPosition name="positionen"}
                    {if $smarty.foreach.positionen.iteration < $basketDropdownLimit}
                        {if !$oPosition->istKonfigKind()}
                            {if $oPosition->nPosTyp == C_WARENKORBPOS_TYP_ARTIKEL}
                                <div class="s360-cart-dropdown-item-article">
                                    <div class="s360-item-image-wrapper">
                                        <div class="item-image">
                                            {if $oPosition->Artikel->Bilder[0]->cPfadNormal !== $BILD_KEIN_ARTIKELBILD_VORHANDEN}
                                                <img src="{$oPosition->Artikel->Bilder[0]->cPfadKlein}" alt="{$oPosition->cName|trans}" class="img-sm" />
                                            {/if}
                                        </div>
                                    </div>
                                    <div class="s360-item-name-price-wrapper">
                                        <div class="s360-item-name">
                                            <div class="item-name">
                                                {* Potential bug - EVO uses an escape:htmlall but that escapes  as well *}
                                                <a href="{$oPosition->Artikel->cURL}" title="{$oPosition->cName|trans}">
                                                    {$oPosition->cName|trans}
                                                </a>
                                            </div>
                                            <div class="s360-item-name-times">
                                                {$oPosition->nAnzahl|replace_delim}&times;
                                            </div>
                                        </div>
                                        <div class="s360-item-price">
                                            <div class="item-price">
                                                {if $oPosition->istKonfigVater()}
                                                    {$oPosition->cKonfigpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                                                {else}
                                                    {$oPosition->cEinzelpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                                                {/if}
                                            </div>
                                            <div class="s360-item-remove">
                                                <a href="{get_static_route id='warenkorb.php'}?dropPos={$smarty.foreach.positionen.index}&wka=1" title="{lang key="delete" section="global"}"><span class="fa fa-trash-o"></span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            {else}
                                <div class="s360-cart-dropdown-item-other">
                                    <div class="s360-item-name-price-wrapper">
                                        <div class="s360-item-name">
                                            <div class="item-name">
                                                {$oPosition->cName|trans|escape:"htmlall"}
                                            </div>
                                            <div class="s360-item-name-times">
                                                {$oPosition->nAnzahl|replace_delim}&times;
                                            </div>
                                        </div>
                                        <div class="s360-item-price">
                                            <div class="item-price">
                                                {$oPosition->cEinzelpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                                            </div>
                                            <div class="s360-item-remove">
                                                <a rel="nofollow" href="{get_static_route id='warenkorb.php'}?dropPos={$smarty.foreach.positionen.index}&wka=1" title="{lang key="delete" section="global"}"><span class="fa fa-trash-o"></span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            {/if}
                        {/if}
                    {elseif $smarty.foreach.positionen.iteration === $basketDropdownLimit}
                        <div class="s360-cart-dropdown-item-more text-center">
                            <a rel="nofollow" href="{get_static_route id='warenkorb.php'}" title="{lang key="showAll" section="global"}">{lang key="showAll" section="global"}</a>
                        </div>
                    {/if}
                {/foreach}
            </div>
            <hr>
            <div class="s360-cart-dropdown-summary">
                {if $NettoPreise}
                    <div class="total total-net clearfix">
                        <div class="pull-left">{lang key="totalSum"} ({lang key="net" section="global"}):</div>
                        <div class="pull-right text-nowrap text-right">{$WarensummeLocalized[$NettoPreise]}</div>
                    </div>
                {/if}
                {if $Einstellungen.global.global_steuerpos_anzeigen !== 'N' && isset($Steuerpositionen) && $Steuerpositionen|@count > 0}
                    {foreach name=steuerpositionen from=$Steuerpositionen item=Steuerposition}
                        <div class="tax clearfix">
                            <div class="pull-left">{$Steuerposition->cName}</div>
                            <div class="pull-right text-nowrap text-right">{$Steuerposition->cPreisLocalized}</div>
                        </div>
                    {/foreach}
                {/if}
                <div class="total clearfix">
                    <div class="pull-left">{lang key="totalSum"}:</div>
                    <div class="pull-right text-right text-nowrap total">{$WarensummeLocalized[0]}</div>
                </div>
            </div>

            {if !empty($WarenkorbVersandkostenfreiHinweis)}
                <div class="s360-cart-dropdown-shipping-hint">
                    <p class="alert alert-info text-smaller">
                        <a class="popup" href="{if !empty($oSpezialseiten_arr) && isset($oSpezialseiten_arr[6])}{$oSpezialseiten_arr[6]->cURL}{else}#{/if}" data-toggle="tooltip"  data-placement="bottom" title="{lang section="login" key="shippingInfo"}">
                            <i class="fa fa-fw fa-info-circle"></i>
                        </a>
                        {$WarenkorbVersandkostenfreiHinweis}
                    </p>
                </div>
            {/if}
            {capture assign="lpa_mode"}{s360_get_lpa_mode}{/capture}
            {if $lpa_mode === 'p' || $lpa_mode === 'lp'}
                <div class="s360-cart-dropdown-cta amapay-cart">
                    <a href="{get_static_route id='warenkorb.php'}" class="pull-right btn cta cta-standard {s360_load_global_setting type="cta_variant"}" title="{lang key='gotoBasket'}">{lang key="gotoBasket"}</a>
                </div>
                <div class="strike"><span class="through"></span></div>
                <div class="s360-cart-dropdown-cta amapay-checkout">
                    <div class="h4">{lang key="checkout" section="basketpreview"}</div>
                    <div class="amapay-basket-dropdown-ctas">
                        <div id="amapay-basket-dropdown" class="">
                            {s360_is_ajax assignTo="s360_is_ajax"}
                            {if $s360_is_ajax}
                                {s360_get_lpa_button type="pay"}
                            {/if}
                        </div>
                        <div class="text-smaller text-center amapay-or">{s360_lang key='et360_lpa_or'}</div>
                        <div class="text-right"><a href="{get_static_route id='bestellvorgang.php'}" class="btn cta cta-mini-basket-checkout {s360_load_global_setting type="cta_variant"}" title="{lang key="checkout" section="basketpreview"}">{lang key="checkout" section="basketpreview"}</a></div>
                    </div>
                </div>
            {else}
                <div class="s360-cart-dropdown-cta">
                    <a href="{get_static_route id='warenkorb.php'}" class="pull-left btn cta cta-standard {s360_load_global_setting type="cta_variant"}" title="{lang key='gotoBasket'}">{lang key="gotoBasket"}</a>
                    <a href="{get_static_route id='bestellvorgang.php'}" class="pull-right btn cta cta-mini-basket-checkout {s360_load_global_setting type="cta_variant"}" title="{lang key="checkout" section="basketpreview"}">{lang key="checkout" section="basketpreview"}</a>
                </div>
            {/if}
        </div>
    {else}
        <div class="s360-cart-dropdown-empty-wrapper">
            <a href="{get_static_route id='warenkorb.php'}" title="{lang key='emptybasket' section='checkout'}">{lang key="emptybasket" section="checkout"}</a>
        </div>
    {/if}
{/strip}