{strip}
    {if $oKonfig->oKonfig_arr|@count > 0}

        {s360_get_shop_version assignTo="shopVersion"}
        {if $shopVersion > 405}
            {* 4.06 can list all components with multiplier bound prices and not multiplier bound prices, the difference is the parameters given to getFullPriceLocalized, a function which does only exist from 4.06 onward *}
            {foreach from=$oKonfig->oKonfig_arr item=oKonfiggruppe}
                {if $oKonfiggruppe->bAktiv}
                    <div class="row">
                        {assign var=oGruppeSprache value=$oKonfiggruppe->getSprache()}
                        <div class="col-xs-12">
                            <h3 class="s360-config-summary-group">{$oGruppeSprache->getName()}:</h3>
                        </div>
                        <div class="col-xs-12">
                            <div class="row">
                                {foreach from=$oKonfiggruppe->oItem_arr item=oKonfigitem}
                                    {if $oKonfigitem->bAktiv && !$oKonfigitem->ignoreMultiplier()}
                                        {assign var=componentArticle value=$oKonfigitem->getArtikel()}
                                        <div class="col-xs-6">
                                            <strong>{$oKonfigitem->fAnzahl}x</strong>&nbsp;{$oKonfigitem->getName()}
                                        </div>
                                        <div class="col-xs-3 component-price text-right">
                                            {if $smarty.session.Kundengruppe->darfPreiseSehen}
                                                {if $oKonfigitem->hasRabatt() && $oKonfigitem->showRabatt()}
                                                    <span class="discount">{$oKonfigitem->getRabattLocalized()} {lang key="discount"}</span>
                                                {elseif $oKonfigitem->hasZuschlag() && $oKonfigitem->showZuschlag()}
                                                    <span class="additional">{$oKonfigitem->getZuschlagLocalized()} {lang key="additionalCharge"}</span>
                                                {/if}
                                                {$oKonfigitem->getFullPriceLocalized(true, false, $oKonfig->fAnzahl)}
                                            {/if}
                                        </div>
                                        <div class="col-xs-3 text-right">
                                            <a href="#cfg-group-{$oKonfiggruppe->getKonfiggruppe()}" class="no-text-decoration config-summary-edit">
                                                <span class="visible-md-inline visible-lg-inline">{lang key="edit" section="global"}&nbsp;</span>
                                                <i class="fa fa-cogs"></i>
                                            </a>
                                        </div>
                                    {elseif $oKonfigitem->bAktiv && $oKonfigitem->ignoreMultiplier()}
                                        {assign var=componentArticle value=$oKonfigitem->getArtikel()}
                                        <div class="col-xs-6">
                                            <strong>{$oKonfigitem->fAnzahl}x</strong>&nbsp;{$oKonfigitem->getName()}
                                        </div>
                                        <div class="col-xs-3 component-price text-right">
                                            {if $smarty.session.Kundengruppe->darfPreiseSehen}
                                                {if $oKonfigitem->hasRabatt() && $oKonfigitem->showRabatt()}
                                                    <span class="discount">{$oKonfigitem->getRabattLocalized()} {lang key="discount"}</span>
                                                {elseif $oKonfigitem->hasZuschlag() && $oKonfigitem->showZuschlag()}
                                                    <span class="additional">{$oKonfigitem->getZuschlagLocalized()} {lang key="additionalCharge"}</span>
                                                {/if}
                                                {$oKonfigitem->getFullPriceLocalized()}
                                            {/if}
                                        </div>
                                        <div class="col-xs-3 text-right">
                                            <a href="#cfg-group-{$oKonfiggruppe->getKonfiggruppe()}" class="no-text-decoration config-summary-edit">
                                                <span class="visible-md-inline visible-lg-inline">{lang key="edit" section="global"}&nbsp;</span>
                                                <i class="fa fa-cogs"></i>
                                            </a>
                                        </div>
                                    {/if}
                                {/foreach}
                            </div>
                        </div>
                    </div>
                {/if}
            {/foreach}
        {else}
            {foreach from=$oKonfig->oKonfig_arr item=oKonfiggruppe}
                {if $oKonfiggruppe->bAktiv}
                    <div class="row">
                        {assign var=oGruppeSprache value=$oKonfiggruppe->getSprache()}
                        <div class="col-xs-12">
                            <h3 class="s360-config-summary-group">{$oGruppeSprache->getName()}:</h3>
                        </div>
                        <div class="col-xs-12">
                            <div class="row">
                                {foreach from=$oKonfiggruppe->oItem_arr item=oKonfigitem}
                                    {if $oKonfigitem->bAktiv}
                                        {assign var=componentArticle value=$oKonfigitem->getArtikel()}
                                        <div class="col-xs-6">
                                            <strong>{$oKonfigitem->fAnzahl}x</strong>&nbsp;{$oKonfigitem->getName()}
                                        </div>
                                        <div class="col-xs-3 component-price text-right">
                                            {if $smarty.session.Kundengruppe->darfPreiseSehen}
                                                {if $oKonfigitem->hasRabatt() && $oKonfigitem->showRabatt()}
                                                    <span class="discount">{$oKonfigitem->getRabattLocalized()} {lang key="discount"}</span>
                                                {elseif $oKonfigitem->hasZuschlag() && $oKonfigitem->showZuschlag()}
                                                    <span class="additional">{$oKonfigitem->getZuschlagLocalized()} {lang key="additionalCharge"}</span>
                                                {/if}
                                                {$oKonfigitem->getPreisLocalized()}
                                            {/if}
                                        </div>
                                        <div class="col-xs-3 text-right">
                                            <a href="#cfg-group-{$oKonfiggruppe->getKonfiggruppe()}" class="no-text-decoration config-summary-edit">
                                                <span class="visible-md-inline visible-lg-inline">{lang key="edit" section="global"}&nbsp;</span>
                                                <i class="fa fa-cogs"></i>
                                            </a>
                                        </div>
                                    {/if}
                                {/foreach}
                            </div>
                        </div>
                    </div>
                {/if}
            {/foreach}
        {/if}
    {/if}
{/strip}
