{**
 * @copyright (c) JTL-Software-GmbH
 * @license http://jtl-url.de/jtlshoplicense
 *}

{include file='layout/header.tpl'}
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h1>{lang key="productRating" section="product rating"}</h1>
            {block name="productdetails-review-form"}
            <div class="panel-wrap">
                <form method="post" action="{get_static_route id='bewertung.php'}#tab-votes" class="evo-validate">
                    {$jtl_token}
                    {if isset($BereitsBewertet) && $BereitsBewertet == 1}
                        <div class="alert alert-danger">{lang key="allreadyWroteReview" section="product rating"}</div>
                    {elseif isset($nArtikelNichtGekauft) && $nArtikelNichtGekauft == 1}
                        <div class="alert alert-danger">{lang key="productNotBuyed" section="product rating"}</div>
                    {/if}

                    {if empty($smarty.session.Kunde->kKunde)}
                        <div class="alert alert-danger">{lang key="loginFirst" section="product rating"}</div>
                    {elseif $BereitsBewertet == 0 && $smarty.session.Kunde->kKunde > 0 && empty($nArtikelNichtGekauft)}
                        <div class="alert alert-info">{lang key="shareYourRatingGuidelines" section="product rating"}.</div>
                        <div class="vmiddle">
                            {if !empty($Artikel->Bilder[0]->cPfadMini)}
                                <img src="{$Artikel->Bilder[0]->cPfadMini}" class="image vmiddle"/>
                            {/if}
                            <span class="vmiddle">{$Artikel->cName}</span>
                        </div>
                        <hr>
                        <div class="form-group required">
                            <div class="s360-star-review">
                                <input type="radio" name="nSterne" value="5" required checked="checked" id="nSterne5" class="hidden">
                                <label for="nSterne5"><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i></label>
                            </div>
                            <div class="s360-star-review">
                                <input type="radio" name="nSterne" value="4" required id="nSterne4" class="hidden">
                                <label for="nSterne4"><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star-o"></i></label>
                            </div>
                            <div class="s360-star-review">
                                <input type="radio" name="nSterne" value="3" required id="nSterne3" class="hidden">
                                <label for="nSterne3"><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i></label>
                            </div>
                            <div class="s360-star-review">
                                <input type="radio" name="nSterne" value="2" required id="nSterne2" class="hidden">
                                <label for="nSterne2"><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i></label>
                            </div>
                            <div class="s360-star-review">
                                <input type="radio" name="nSterne" value="1" required id="nSterne1" class="hidden">
                                <label for="nSterne1"><i class="fa fa-star"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i></label>
                            </div>
                        </div>
                        <div class="form-group float-label-control required">
                            <label for="headline">{lang key="headline" section="product rating"}</label>
                            <input type="text" name="cTitel" value="" id="headline" class="form-control" required>
                        </div>
                        <div class="form-group float-label-control required">
                            <label for="comment">{lang key="comment" section="product rating"}</label>
                            <textarea name="cText" cols="80" rows="8" id="comment" class="form-control" required></textarea>
                        </div>
                        <input name="bfh" type="hidden" value="1">
                        <input name="a" type="hidden" value="{$Artikel->kArtikel}">
                        <button name="submit" type="submit" value="{lang key="submitRating" section="product rating"}" class="submit btn btn-primary cta cta-standard {s360_load_global_setting type="cta_variant"} top10">{lang key="submitRating" section="product rating"}</button>
                    {/if}
                </form>
            </div>
        </div>
    </div>
</div>
{/block}
{include file='layout/footer.tpl'}