{strip}
    {if isset($oUnterKategorien_arr) && count($oUnterKategorien_arr) > 0}
        <div class="s360-wrapper s360-catsubcats-wrapper{if $s360_subcategories.elementClasses != ''} {$s360_subcategories.elementClasses}{/if}" id="{$s360_subcategories.elementId}">
            {block name="s360-category-subcategories-styles"}
            {if $s360_subcategories.colors.enabled}
                <style type="text/css" scoped>
                    {if $s360_subcategories.colors.background != ''}
                        #{$s360_subcategories.elementId} .s360-subcat {
                            background-color:{$s360_subcategories.colors.background};
                        }
                        #{$s360_subcategories.elementId} .s360-subcat:hover {
                            opacity: 0.8;
                        }
                    {/if}
                    {if $s360_subcategories.colors.text != ''}
                        #{$s360_subcategories.elementId} .s360-subcat {
                            color:{$s360_subcategories.colors.text};
                        }
                    {/if}
                </style>
            {/if}
            {/block}
            <div class="container bg-color-default">
                <div class="row">
                    {if isset($s360_subcategories.headline) && $s360_subcategories.headline !== ''}
                        <div class="col-xs-12 s360-catsubcats-headline">
                            <h2 class="text-center-xs s360-element-headline {$s360_subcategories.headlineFont.classes}" {if $s360_subcategories.headlineFont.enabled}style="{$s360_subcategories.headlineFont.styles}"{/if}>{$s360_subcategories.headline}</h2>
                        </div>
                    {/if}
                    {block name="productlist-subcategories"}
                        {if $Einstellungen.navigationsfilter.artikeluebersicht_bild_anzeigen !== 'N' && $oUnterKategorien_arr|@count > 0}
                            {* Precompute how many items will be on the last line for each breakpoint *}
                            {assign var="last_row_count_xs" value=1}

                            {assign var="last_row_count_sm" value=$oUnterKategorien_arr|@count%3}
                            {if $last_row_count_sm === 0}
                                {assign var="last_row_count_sm" value=3}
                            {/if}

                            {assign var="last_row_count_md_lg" value=$oUnterKategorien_arr|@count%4}
                            {if $last_row_count_md_lg === 0}
                                {assign var="last_row_count_md_lg" value=4}
                            {/if}

                            {foreach name=unterkats from=$oUnterKategorien_arr item=Unterkat}
                                <div class="col-xs-12 col-sm-4 col-md-3">
                                    <a href="{$Unterkat->cURL}" class="s360-subcat-link">
                                        <div class="s360-subcat s360-subcat-{$s360_subcategories.displayMode}
                                        {* make the elements on the last line have no margin bottom *}
                                        {if $smarty.foreach.unterkats.total - $smarty.foreach.unterkats.iteration < $last_row_count_md_lg} no-margin-bottom-md{/if}
                                        {if $smarty.foreach.unterkats.total - $smarty.foreach.unterkats.iteration < $last_row_count_sm} no-margin-bottom-sm{/if}
                                        {if $smarty.foreach.unterkats.total - $smarty.foreach.unterkats.iteration < $last_row_count_xs} no-margin-bottom-xs{/if}">
                                            <div class="s360-subcat-image">
                                                <img src="{$Unterkat->cBildURL}" alt="{$Unterkat->cName}"/>
                                            </div>
                                            <div class="s360-subcat-title">{$Unterkat->cName}</div>
                                        </div>
                                    </a>
                                </div>
                                {if $smarty.foreach.unterkats.iteration % 3 === 0}
                                    <div class="clearfix visible-sm-block"></div>
                                {/if}
                                {if $smarty.foreach.unterkats.iteration % 4 === 0}
                                    <div class="clearfix visible-md-block visible-lg-block"></div>
                                {/if}
                            {/foreach}
                        {/if}
                    {/block}
                </div>
            </div>
        </div>
    {/if}
{/strip}