{strip}
    <footer id="footer" class="hidden-print{if $s360_footerGrid.elementClasses != ''} {$s360_footerGrid.elementClasses}{/if}"> {* Note: Footer has no custom ID, because it globally can be identified by #footer *}
        {block name="s360-footer-grid-styles"}{/block}
        <div class="s360-footer-grid {if $s360_footerGrid.size === "Boxed"}boxed{else}full-width{/if}">
            {$s360_footerGrid.elementHTML}
        </div>
        <nav id="s360-footer-nav" class="{if $s360_footerGrid.size === "Boxed"}boxed{else}full-width{/if}">
            <div class="s360-footer-nav-wrapper">
                <div class="container">
                    <div class="row">
                        {*  COMPARE LIST *}
                        {if isset($smarty.session.Vergleichsliste) && $smarty.session.Vergleichsliste->oArtikel_arr|count > 1}
                            <div class="col-xs-12 col-sm-2 text-center">
                                <a href="{get_static_route id='vergleichsliste.php'}" title="{lang key="compare"}"{if $Einstellungen.vergleichsliste.vergleichsliste_target === 'blank'} target="_blank"{/if} class="compare-list-menu link_to_comparelist{if $Einstellungen.vergleichsliste.vergleichsliste_target === 'popup'} popup{/if}"><span class="fa fa-fw fa-tasks"></span>&nbsp;{lang key="compare" section="global"}&nbsp;({$smarty.session.Vergleichsliste->oArtikel_arr|count})</a>
                            </div>
                        {/if}
                        {*  WISH LIST *}
                        {if isset($smarty.session.Wunschliste->kWunschliste) && $smarty.session.Wunschliste->CWunschlistePos_arr|count > 0}
                            <div class="col-xs-12 col-sm-2 text-center">
                                <a href="{get_static_route id='wunschliste.php'}" title="{lang key="goToWishlist"}" class="wish-list-menu link_to_wishlist{if $Einstellungen.vergleichsliste.vergleichsliste_target === 'popup'} popup{/if}"><span class="fa fa-fw fa-heart"></span>&nbsp;{lang key="wishlist" section="global"}&nbsp;({$smarty.session.Wunschliste->CWunschlistePos_arr|count})</a>
                            </div>
                        {/if}
                        {* LAST SEEN *}
                        {if isset($s360_footerGrid.recentlyViewedArticles) && $s360_footerGrid.recentlyViewedArticlesCount > 0}
                            <div class="col-xs-12 col-sm-2 text-center">
                                <a href="#" title="{lang key="lastViewed"}" data-toggle="modal" data-target="#recently-viewed-modal" id="recently-viewed-modal-toggle">
                                    <span class="fa fa-fw fa-eye"></span>&nbsp;{lang key="lastViewed"}&nbsp;({$s360_footerGrid.recentlyViewedArticlesCount})
                                </a>
                            </div>
                        {/if}
                    </div>
                </div>
            </div>
        </nav>
        {if isset($s360_footerGrid.recentlyViewedArticles)}
            <div class="modal fade" id="recently-viewed-modal" tabindex="-1" role="dialog" aria-labelledby="recently-viewed-modal-toggle">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                            <h4 class="modal-title">{lang key="lastViewed"}</h4>
                        </div>
                        <div class="modal-body">
                            <div class="s360-wrapper s360-article-slider-wrapper" style="visibility:hidden;">
                                <div class="row">
                                    <div class="col-xs-12">
                                        {include file='snippets/product_slider.tpl' slider_id='boxslider-recently-viewed' productlist=$s360_footerGrid.recentlyViewedArticles}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        {/if}
        {if $s360_footerGrid.superglobal.showScrollToTop}
            <div class="s360-scroll-to-top hidden-print text-center {if !isset($s360_footerGrid.superglobal.scrollToTopMobileActive) || !$s360_footerGrid.superglobal.scrollToTopMobileActive}hidden-xs{/if}" data-scroll-threshold="300" style="display:none;">
                {* Scroll to top *}
                <a href="#" class="s360-scroll-to-top-link" data-scroll-duration="500">
                    <i class="fa fa-fw fa-{s360_load_global_setting type="scrollToTopIcon"} fa-2x fa-inverse"></i>
                    <div class="s360-scroll-to-top-text">{lang key="goTop" section="global"}</div>
                </a>
            </div>
        {/if}
        {if $s360_footerGrid.superglobal.showCookieInformation}
            <div class="s360-wrapper s360-cookie-hint-wrapper bg-color-b2 hidden" data-confirm="{$s360_footerGrid.superglobal.cookieForceConfirmation}">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xs-12 col-sm-9 s360-cookie-hint {$s360_footerGrid.superglobal.cookieTextFont.classes}" {if $s360_footerGrid.superglobal.cookieTextFont.enabled}style="{$s360_footerGrid.superglobal.cookieTextFont.styles}"{/if}>
                            {$s360_footerGrid.superglobal.cookieText}{if isset($s360_footerGrid.superglobal.cookieLink) && $s360_footerGrid.superglobal.cookieLink !== ''} (<a href="{$s360_footerGrid.superglobal.cookieLink}" class="link" target="_blank">Link</a>){/if}
                        </div>
                        <div class="col-xs-12 col-sm-3 s360-cookie-ok text-center">
                            <button type="button" class="btn cta cta-standard {$s360_footerGrid.superglobal.cta_variant}">OK</button>
                        </div>
                    </div>
                </div>
            </div>
        {/if}
        {* VAT information *}
        <div class="s360-wrapper s360-footnote-vat-wrapper bg-color-b1 {if $s360_footerGrid.size === "Boxed"}boxed{else}full-width{/if}">
            <div class="container bg-color-default">
                <div class="row">
                    <div class="col-xs-12">
                        {if $NettoPreise == 1}
                            {lang key="footnoteExclusiveVat" section="global" assign="footnoteVat"}
                        {else}
                            {lang key="footnoteInclusiveVat" section="global" assign="footnoteVat"}
                        {/if}
                        {if $Einstellungen.global.global_versandhinweis === 'zzgl'}
                            {lang key="footnoteExclusiveShipping" section="global" printf=$oSpezialseiten_arr[6]->cURL assign="footnoteShipping"}
                        {elseif $Einstellungen.global.global_versandhinweis === 'inkl'}
                            {lang key="footnoteInclusiveShipping" section="global" printf=$oSpezialseiten_arr[6]->cURL assign="footnoteShipping"}
                        {/if}
                        <div class="s360-footnote-vat-shipping text-center">* {$footnoteVat}{if isset($footnoteShipping)}{$footnoteShipping}{/if}</div>
                    </div>
                </div>
            </div>
        </div>
        {if !Shop::isBrandfree() || !$s360_footerGrid.superglobal.brandfree }
            <div class="s360-wrapper s360-brandfree bg-color-b1 {if $s360_footerGrid.size === "Boxed"}boxed{else}full-width{/if}">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="text-center powered-by">
                                {if !Shop::isBrandfree() }
                                    <a href="http://jtl-url.de/jtlshop" title="JTL-Shop" target="_blank" rel="nofollow noopener">
                                        <img src="{if empty($parentTemplateDir)}{$currentTemplateDir}{else}{$parentTemplateDir}{/if}images/JTL_shop_logo.png" alt="JTL-Shop" />
                                    </a>
                                {/if}
                                {if !$s360_footerGrid.superglobal.brandfree}
                                    <a href="https://www.easytemplate360.de/" title="easytemplate360 - JTL Shop Templates" target="_blank" rel="noopener{if isset($nSeitenTyp) && $nSeitenTyp !== 18} nofollow{/if}">
                                        <img src="{if empty($parentTemplateDir)}{$currentTemplateDir}{else}{$parentTemplateDir}{/if}images/easytemplate360_logo.png" alt="easytemplate360 - JTL Shop Templates" />
                                    </a>
                                {/if}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        {/if}
    </footer>
{/strip}