{strip}
    {if $s360_viewBoxDouble.enabled}
        <div class="s360-wrapper s360-viewbox-double-wrapper{if $s360_viewBoxDouble.elementClasses != ''} {$s360_viewBoxDouble.elementClasses}{/if}" id="{$s360_viewBoxDouble.elementId}">
            {block name="s360-view-box-double-styles"}{/block}
            <div class="container{if $s360_viewBoxDouble.displayMode === 'fluid'}-fluid{/if} bg-color-default">
                {if $s360_viewBoxDouble.title !== ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="s360-viewbox-headline h2 s360-element-headline {$s360_viewBoxDouble.titleFont.classes}" {if $s360_viewBoxDouble.titleFont.enabled}style="{$s360_viewBoxDouble.titleFont.styles}"{/if}>{$s360_viewBoxDouble.title}</div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    {foreach from=$s360_viewBoxDouble.boxes item=box name=boxes}
                        <div class="col-xs-12 col-sm-6{if $s360_viewBoxDouble.noPadding} no-padding{/if}" id="{$s360_viewBoxDouble.elementId}-{$smarty.foreach.boxes.iteration}">
                            {if $box.colors.enabled}
                                <style type="text/css" scoped>
                                    {if $box.colors.background != ''}
                                    #{$s360_viewBoxDouble.elementId}-{$smarty.foreach.boxes.iteration} .s360-viewbox-backdrop {
                                        background-color: {$box.colors.background};
                                    }

                                    {/if}
                                </style>
                            {/if}
                            <div class="s360-viewbox-wrapper{if !$smarty.foreach.boxes.last} bottom20-xs{/if}">
                                {if $box.text_position === 'onimage'}
                                    {if $box.link_url != '' && ($box.link_text == '' || $box.boxClick)}
                                        <a href="{$box.link_url}" {if $box.externalLink}target="_blank" rel="nofollow"{/if} class="no-text-decoration">
                                    {/if}
                                    <div class="s360-viewbox s360-viewbox-double s360-viewbox-image-container text-position-onimage{if $box.show_backdrop} backdrop{else} nobackdrop{/if} box-image-{$box.imageSize}"{if $box.imageSize === 'partial' && $box.image.url != ''} style="background-image: url('{$box.image.url}');"{/if}>
                                        {if $box.imageSize === 'fullsize' && $box.image.url != ''}
                                            <img src="{$box.image.url}" alt="{$box.image.alt}"/>
                                        {/if}
                                        <div class="s360-viewbox-backdrop">
                                            <div class="s360-viewbox-content">
                                                <div class="s360-viewbox-headline-1 subline {$box.nested_headline_1Font.classes}" {if $box.nested_headline_1Font.enabled}style="{$box.nested_headline_1Font.styles}"{/if}>{$box.nested_headline_1}</div>
                                                <div class="s360-viewbox-headline-2 h1 {$box.nested_headline_2Font.classes}" {if $box.nested_headline_2Font.enabled}style="{$box.nested_headline_2Font.styles}"{/if}>{$box.nested_headline_2}</div>
                                                {if $box.link_url != '' && $box.link_text != ''}
                                                    <div class="s360-viewbox-link {$box.link_textFont.classes}">
                                                        {if $box.boxClick}
                                                            <span class="{if $box.link_mode === "button"} btn cta cta-standard {$s360_viewBoxDouble.superglobal.cta_variant}{else}link{/if}" {if $box.link_textFont.enabled}style="{$box.link_textFont.styles}"{/if}>{$box.link_text}</span>
                                                        {else}
                                                            <a href="{$box.link_url}" {if $box.externalLink}target="_blank" rel="nofollow"{/if} class="{if $box.link_mode === "button"} btn cta cta-standard {$s360_viewBoxDouble.superglobal.cta_variant}{else}link{/if}"{if $box.link_textFont.enabled} style="{$box.link_textFont.styles}"{/if}>{$box.link_text}</a>
                                                        {/if}
                                                    </div>
                                                {/if}
                                            </div>
                                        </div>
                                    </div>
                                    {if $box.link_url != '' && ($box.link_text == '' || $box.boxClick)}
                                        </a>
                                    {/if}
                                {else}
                                    {if $box.link_url != '' && ($box.link_text == '' || $box.boxClick)}
                                        <a href="{$box.link_url}" {if $box.externalLink}target="_blank" rel="nofollow"{/if} class="no-text-decoration">
                                    {/if}
                                    <div class="s360-viewbox s360-viewbox-double text-position-{$box.text_position} nobackdrop box-image-{$box.imageSize}">
                                        <div class="s360-viewbox-image-container"{if $box.imageSize === 'partial' && $box.image.url != ''} style="background-image: url('{$box.image.url}');"{/if}>
                                            {if $box.imageSize === 'fullsize' && $box.image.url != ''}
                                                <img src="{$box.image.url}" alt="{$box.image.alt}"/>
                                            {/if}
                                        </div>
                                        <div class="s360-viewbox-backdrop">
                                            <div class="s360-viewbox-content">
                                                <div class="s360-viewbox-headline-1 subline {$box.nested_headline_1Font.classes}" {if $box.nested_headline_1Font.enabled}style="{$box.nested_headline_1Font.styles}"{/if}>{$box.nested_headline_1}</div>
                                                <div class="s360-viewbox-headline-2 h1 {$box.nested_headline_2Font.classes}" {if $box.nested_headline_2Font.enabled}style="{$box.nested_headline_2Font.styles}"{/if}>{$box.nested_headline_2}</div>
                                                {if $box.link_url != '' && $box.link_text != ''}
                                                    <div class="s360-viewbox-link {$box.link_textFont.classes}">
                                                        {if $box.boxClick}
                                                            <span class="{if $box.link_mode === "button"}btn cta cta-standard {$s360_viewBoxDouble.superglobal.cta_variant}{else}link{/if}" {if $box.link_textFont.enabled}style="{$box.link_textFont.styles}"{/if}>{$box.link_text}</span>
                                                        {else}
                                                            <a href="{$box.link_url}" {if $box.externalLink}target="_blank" rel="nofollow"{/if} class="{if $box.link_mode === "button"} btn cta cta-standard {$s360_viewBoxDouble.superglobal.cta_variant}{else}link{/if}" {if $box.link_textFont.enabled}style="{$box.link_textFont.styles}"{/if}>{$box.link_text}</a>
                                                        {/if}
                                                    </div>
                                                {/if}
                                            </div>
                                        </div>
                                    </div>
                                    {if $box.link_url != '' && ($box.link_text == '' || $box.boxClick)}
                                        </a>
                                    {/if}
                                {/if}
                            </div>
                        </div>
                    {/foreach}
                </div>
            </div>
        </div>
    {/if}
{/strip}